RubyGems Navigation menu

bunny 0.9.0.pre7

Easy to use synchronous Ruby client for RabbitMQ

版本列表:

  1. 2.17.0 - September 11, 2020 (203.0 KB)
  2. 2.16.1 - August 14, 2020 (202.5 KB)
  3. 2.15.0 - April 08, 2020 (202.0 KB)
  4. 2.14.4 - February 11, 2020 (202.0 KB)
  5. 2.14.3 - September 29, 2019 (201.5 KB)
  6. 0.9.0.pre7 - February 12, 2013 (132.0 KB)
显示所有 (161 个版本)

Runtime 依赖关系 (1):

所有者:

作者:

  • Chris Duncan, Eric Lindvall, Jakub Stastny aka botanicus, Michael S. Klishin, Stefan Kaes

SHA 256 checksum:

1f813262b2bd3b28a230b0e1440735279555c6518250a6936b7b45005fa71a88

下载总次数 28,514,013

这个版本 10,278

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本:

需要的 RubyGems 版本: > 1.3.1

相关链接: